<?php
$fp = fsockopen ($_SERVER['HTTP_HOST'], 80, $errno, $errstr, 30);
if (!$fp) {
echo "$errstr ($errno)<br>\n";
} else {
fputs ($fp, "GET /test/index2.php HTTP/1.0\r\nHost: ".$_SERVER['HTTP_HOST']."\r\n\r\n");
#while (!feof($fp)) {
#echo fgets ($fp,128);
#}
fclose ($fp);
}
header("Location: /test/test.txt");
?>
